clang-tools 10.0.0

Classes | Namespaces
SymbolReporter.h File Reference
`#include "SymbolInfo.h"`
Include dependency graph for SymbolReporter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::find_all_symbols::SymbolReporter
| An interface for classes that collect symbols. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::find_all_symbols